RK-A - Bug #2564

BDS/IDS tagged words should not be included in the text to be processed and tagged BR2/IR2

07/28/2022 08:22 AM - Ram Kordale

Status: Resolved Start date: 07/28/2022
Priority: Normal Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: P1 Spent time: 0.00 hour
Description

In doc #####99#%&Table Of Contents#%&Text Processing Services#%&string — Common string operations#%&String
constants#%& in Python 3 Library Reference, one of the sentences that is processed is "digits { the string '0123456789". "digits"
should not be part of the sentence as 'digits' is tagged IDS. So, such parts (or whole) of subsection header should not be part of the
text that is processed and tagged just like header text is not included.

History

#1 - 08/08/2022 10:52 AM - Rohit Choudhary
- Assignee set to Rohit Choudhary

#2 - 08/08/2022 10:53 AM - Rohit Choudhary

- Status changed from New to In Progress

#3 - 09/16/2022 06:12 PM - Rohit Choudhary

- Status changed from In Progress to Resolved
